@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

.navbar{
    height: 70px;
    width: 100%;
    background-color: #ffffff;
    align-items: center;
    display: flex;
    justify-content: right;
    border-bottom: 1px solid #dee2e6;
}

.nav2{
  margin-right: 40px;
}

.icon img{
    height: 60px;
    width: auto;
    margin-right: 10px;
}

.icon2 img{
    height: 40px;
    width: auto;
    margin-right: 900px;
    margin-top: 23px;
}
.fb{
  background-image: url();
}

h1{
  margin-top: 50px;
  text-align: center;
  align-items: center;
  font-weight: 500;
  font-size: 3rem;
}

.heading{
  margin-top: 50px;
  display: flex;
  margin-left: 80px;
  height: 50px;
}

a{
  text-decoration: none;
  color: black;
}

.head{
  border: 2px solid black;
  margin-left: 10px;
  width: 68px;
}

.head:hover{
  background-color: black;
  color: #ffffff;
}

.box1{
  /* margin-top: 20px; */
  /* display: flex; */
  /* justify-content: space-evenly; */
  margin-left: 90px;
  margin-right: 90px;
  height: auto;
  width: auto;
}

.box2{
  /* background-color: aquamarine; */
  margin-top: 20px;
  height: 280px;
  width: 1070px;
  /* background-color: aquamarine; */
  display: flex;
  justify-content: space-evenly;
}

h2{
  margin-top: 50px;
  font-weight: 450;
  font-size: 1rem;
  text-align: center;
}

h3{
  font-size: 1.3rem;
  font-weight: 420;
  margin: 30px;
  /* margin-top: 30px; */
  width: 200px;
}

.box3{
  height: 280px;
  width: 500px;
  background-color: #dee2e6;
}

.b2{
  margin-left: 100px;
}

.b3{
  margin-top: 50px;
}

.top{
  display: flex;
}

.top1{
  margin-left: 140px;
  margin-top: 30px;
  display: flex;
}

.top1 i{
  color: #fb8500;
  font-size: 2rem;
}

.pre{
  margin-left: 5px;
  font-size: 1.5rem;
}

.box4{
  margin-top: 8px;
  width: 90px;
  background-color: #fb8500;
  margin-left: 30px;
}

.box5{
  margin-top: 20px;
  margin-left: 30px;
}

.box6{
  margin-top: 15px;
  margin-left: 25px;
  display: flex;
}

.box7{
  margin-left: 140px;
}